/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Consulentes */
.bp-nouveau.wpsl_stores-template-default.single.single-wpsl_stores .meta {display: none;}
body.wpsl_stores-template-default .wpex-social-share.position-horizontal {display: none;}
body.wpsl_stores-template-default .meta {display: none;}

/* Contact Form 7 */
.wpcf7 span.wpcf7-list-item {margin-right: 0;}

/* Buttons */
.vc_btn3.vc_btn3-color-purple, .vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat {background: #a3accb; color: #333;}
.vc_btn3.vc_btn3-color-success, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat {background: #d0df9f; color: #333;}
.vc_btn3.vc_btn3-color-purple, .vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat:hover {background: #4b5785;}
.vc_btn3.vc_btn3-color-success, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover {background: #90a935;}

/* Tabbladen */
.wpb-js-composer .vc_tta-color-peacoc .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a {background-color: #b8dcb7; border-color: #b8dcb7;}
.wpb-js-composer .vc_tta-color-peacoc .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a:focus, .wpb-js-composer .vc_tta-color-peacoc .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a:hover {background-color: #abccaa; border-color: #abccaa;}
.wpb-js-composer .vc_tta-color-peacoc .vc_tta-tabs-list .vc_tta-tab > a:hover {background: #b8dcb7; border-color: #b8dcb7;}
.wpb-js-composer .vc_tta-color-peacoc.vc_tta-style-classic .vc_tta-tab.vc_active > a:focus, .wpb-js-composer .vc_tta-color-peacoc.vc_tta-style-classic .vc_tta-tab.vc_active > a:hover {background: #f8f8f8; border-color: #f8f8f8;}

/* BBPress */
#bbpress-forums #bbp-your-profile fieldset label[for] {width: 30%; text-align: left;}
#bbpress-forums #bbp-your-profile fieldset input, #bbpress-forums #bbp-your-profile fieldset textarea {width: 70%;}
#bbpress-forums #bbp-your-profile fieldset fieldset.password {width: 70%; padding: 0;}
body li.bbp-forum-info, li.bbp-topic-title {width: 65%;}
li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count {width: 15%;}
body .widget_display_stats dt {line-height: 100%; padding: 12px 12px 0 12px;}

/* Overgangstest */
#questionarie {padding-top: 30px}
#questionarie .row {margin-bottom: 10px}
#questionarie .row label {margin-left: 25px;}
#questionarie .message-area {padding: 25px 0; color: green;}
#questionarie .row label {float: right;}
#questionarie .row .answer {float: right;}

@media only screen and (max-width: 710px){
  #questionarie .row .answer {width: 100%;}
}

/* Style table on consulente page */
table.praktijkvoering {
  min-width: 100%;
  table-layout: fixed;
}

table.praktijkvoering td.links {
  width: 60%;
  word-break: break-word;
  hyphens: auto;
  padding: 0px 5px;
  border: none;
}

table.praktijkvoering td.rechts {
  width: 40%;
  padding: 0px 5px;
  border: none;
  vertical-align: bottom;
}
#questionarie .row label {
  float: left;
  margin-right: 25px;
  margin-left: 0px;
}
@media only screen and (max-width: 392px) {
  div#slide-1-layer-4 {
    font-size: 15px!important;
  }
  div#slide-4-layer-4 {
    font-size: 10px!important;
  }
}
/*Hiding description on searched items*/
.search-entry-excerpt.clr {
  display: none;
}

